[插件名称]
统计分析管理=通用查询管理
系统配置管理=系统管理

客户信息=基本资料管理
供应商信息=基本资料管理
原材料信息=商品资料管理
生产成品信息=商品资料管理
代理商品信息=商品资料管理

原料进货管理=业务管理
代理产品进货管理=业务管理
生产计划管理=业务管理
生产入库管理=业务管理
销售管理=业务管理
库存管理=商品库存管理

[OUTLOOKSQL_可变]
短信息管理=select * from OA_NbSms where SendJbr_Id=@

[OUTLOOKSQL]
客户信息=select * from  Jb_Client where ClientType=0
供应商信息=select * from  Jb_Client where ClientType=1


原材料信息=select * from Jb_Goods where GoodsType=0
生产成品信息=select * from Jb_Goods where GoodsType=1
代理商品信息=select * from Jb_Goods where GoodsType=2
销售商品信息=select a.*,b.TKcNum from Jb_Goods a,(select GoodsId_Kc,sum(KcNum) as TKcNum from Yw_KcData group by GoodsId_Kc) b where GoodsType<>0 and a.Goods_Id=b.GoodsId_Kc

原料进货管理=select * from V_Yw_InHead where Yw_Type=0 order by InHead_ID desc
代理产品进货管理=select * from V_Yw_InHead where Yw_Type=2 order by InHead_ID desc
生产计划管理=select * from V_Yw_ScPlanHead order by ScHead_ID desc
生产入库管理=select * from V_Yw_InHead_Sc order by InHead_ID desc
销售管理=select * from V_Yw_SaHead order by SaHead_ID desc
库存管理=select * from V_Yw_KcData where KcNum<>0 order by Goods_Id
生产计划成品信息=select * from Jb_Goods where GoodsType=1

[LEFT_TV_SQL]
原材料信息=select * from Jb_Goods where GoodsType=0 and TypeId_Goods in (TVIDS)
生产成品信息=select * from Jb_Goods where GoodsType=1 and TypeId_Goods in (TVIDS)
代理商品信息=select * from Jb_Goods where GoodsType=2 and TypeId_Goods in (TVIDS)
库存管理=select * from V_Yw_KcData where KcNum<>0 and TypeId_Goods in (TVIDS) order by Goods_Id
销售商品信息=select a.*,b.TKcNum from Jb_Goods a,(select GoodsId_Kc,sum(KcNum) as TKcNum from Yw_KcData group by GoodsId_Kc) b where GoodsType<>0 and a.Goods_Id=b.GoodsId_Kc and TypeId_Goods in (TVIDS)

生产计划成品信息=select * from Jb_Goods where GoodsType=1 and TypeId_Goods in (TVIDS)

[LEFT_TV_转换]
单品库存=单品信息

[业务添加查询转换]
原料进货管理=原材料信息
代理产品进货管理=代理商品信息
生产入库管理=生产成品信息
销售管理=销售商品信息
生产计划管理=生产计划成品信息

[状态过滤]
在用刀具资料=在用


[DGFOOTER]
今日收费资料=Y

[开始启动]
GItem=内部综合管理系统
Item=刀具入仓管理

[SKIN]
INDEX=3
[默认查询]
查询用户_查=N
销售管理=N
进货管理=N
生产入库管理=N
库存管理=N
客户信息=N
供应商信息=N



[UseSmallImages]
RK管理系统=Y


[DGFOOTER]
流水帐管理=N



[应收应付款管理]
应收款管理=27
应付款管理=27
[OL_VIEW]
VIEW=Y
[headers]
业务管理=
基本资料管理=
统计分析=
系统管理=
[业务管理]
原料进货管理=50
代理产品进货管理=52
生产入库管理=53
销售管理=27
库存管理=26
[基本资料管理]
原材料信息=34
生产成品信息=14
代理商品信息=28
客户信息=37
供应商信息=38
[统计分析]
统计分析管理=83
[系统管理]
系统配置管理=5
